body {
   background-color: #ededed;
   padding: 10px;
}

.widget {
   width: 100%;
   height: min-content;
   background-color: white;
   background-size: 20px 20px;
   background-image:
      linear-gradient(to right, #ededed 1px, transparent 1px),
      linear-gradient(to bottom, #ededed 1px, transparent 1px);
   border: 1px solid #dcdcdc;
   border-radius: 6px;
   font-family: 'Arial';
   font-size: 18px;
   position: relative;
}

.header {
   background-color: #dcdcdc;
   border: 1px solid #dcdcdc;
   border-radius: 6px 6px 0 0;
   padding: 10px;
   height: 10px;
}

.header_btns {
   padding: 0;
   margin: 0;
   display: flex;
   justify-content: flex-start;
   list-style: none;
}

.header_btn {
   margin-right: 10px;
   height: 10px;
   width: 10px;
   border-radius: 50%;
   background-color: #c9c8c9;
}

.main_area {
   padding: 40px;
}

.windows {
   width: 100%;
   height: 100%;
   display: flex;
}

.tab {
   font-family: "Arial";
   font-weight: 400;
   font-size: 18px;
   margin: 0;
}

.mail {
   margin: 20px 0 0 0;
   padding: 0;
}

.letter {
   display: flex;
   justify-content: space-between;
   padding: 20px;
   border: 1px solid black;
}

.letter:nth-child(n+2) {
   border-top: 0;  
}
